INTERFACE
SUBROUTINE GP_NEAREST(PLATOBS,PLONOBS,KSATOBS,KSEQNO,KLEN,KSTREAM1D)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
INTEGER(KIND=JPIM),INTENT(IN) :: KSTREAM1D
REAL(KIND=JPRB),INTENT(IN) :: PLATOBS(KLEN)
REAL(KIND=JPRB),INTENT(IN) :: PLONOBS(KLEN)
INTEGER(KIND=JPIM),INTENT(IN) :: KSATOBS(KLEN)
INTEGER(KIND=JPIM),INTENT(IN) :: KSEQNO(KLEN)
END SUBROUTINE GP_NEAREST
END INTERFACE
